<div class="container">
    <div class="oe_styling_v8">
        <div class="container">

            <!-- Header -->
            <div class="row justify-content-md-between justify-content-center border-bottom align-items-center py-2 mx-0">
                <div class="mt-md-0 mt-3">
                    <a class="btn btn-outline-success btn-sm mb-2 mb-lg-0"
                        style="font-size: 13px;border-radius: 4px !important;position: relative;overflow: hidden;color: #585e64;padding: 10px 4px;line-height: 0px;"><i
                            class="fa fa-check"></i> Community</a>
                </div>
            </div>

            <div class="row text-center pt-4">
                <p style="width: 100%; font-size: 18px;" class="px-sm-4 p-2 pt-4">
                    AKL THEME, THEME FOR EVERYONE! THIS THEME WILL UPDATE CONTINUOUSLY. 1 DOLLAR IS TO DISTINGUISH WHETHER IT IS CHARGED OR FREE.OUR OTHER PRODUCTS
                    <a href="https://apps.odoo.com/apps/browse?repo_maintainer_id=260395" target="_blank">All Apps </a>
                <p>
            </div>

            <h2 class="w-100 text-center mb-3">(current realse 14.0.1.3 -- 2021.2.22)</h2>

            <!-- gif show -->
            <div class="row">
                <div class="col-md-12 mt-4 mb-4">
                    <img class="oe_screenshot" src="./description.gif" style="width:100%; " />
                </div>
            </div>

            <h2 class="w-100 text-center mb-3">if you need more professional theme, consider this theme!(click image to visit)</h2>

            <div class="row">
                <div class="col-md-12 mt-4 mb-4">
                    <a href="https://apps.odoo.com/apps/themes/14.0/awsome_multi_tab_theme/" target="_blank">
                        <img class="oe_screenshot" src="./awsome_multi_tab_theme.gif" style="width:100%; " />
                    </a>
                </div>
            </div>

            <div class="shadow row my-5 p-3 pb-2 overflow-hidden">
                <div class="col-12">
                    <h2>Changelog</h2>
                </div>
                <div class="col-12">
                    <hr class="mb-4 mt-0">
                    <!-- v14.0.1.3 -->
                    <h2 class="h4 pb-2">
                        <span style="color:#00A09D" class="pr-2">v14.0.1.3</span>-<span class="pl-2">December 6,
                            2020</span>
                    </h2>
                    <ul class="list-unstyled">
                        <li class="d-flex align-items-start mb-3">
                            <span class="badge badge-danger font-size-sm pt-1 mr-3" style="min-width:60px">update</span>
                            <div>fixed mobile template</div>
                        </li>
                    </ul>
                    <hr class="mb-4 mt-0">
                    <!-- v14.0.1.2 -->
                    <h2 class="h4 pb-2">
                        <span style="color:#00A09D" class="pr-2">v14.0.1.2</span>-<span class="pl-2">December 6,
                            2020</span>
                    </h2>
                    <ul class="list-unstyled">
                        <li class="d-flex align-items-start mb-3">
                            <span class="badge badge-danger font-size-sm pt-1 mr-3" style="min-width:60px">update</span>
                            <div>first version</div>
                        </li>
                    </ul>
                    <hr class="mb-4 mt-0">
                </div>
            </div>
        </div>
    </div>
</div>